﻿.form-box {
	background: #fff;
	padding: 70px;
	color: #a0a0a5;
	width: 870px;
	margin: 0 auto;
}
.label-name {
	font-size: 1em;
	color: #9ca4b1;
}
.card {
	margin-bottom: 30px;
}
.card-title {
	margin-bottom: 0px;
	color: #fff;
}
.form-control-lg, .input-group-lg > .form-control, .input-group-lg > .input-group-append > .btn, .input-group-lg > .input-group-append > .input-group-text, .input-group-lg > .input-group-prepend > .btn, .input-group-lg > .input-group-prepend > .input-group-text {
	padding: 10px;
}
.card-header {
	background: #005aab;
}
.card-body {
	padding: 2em 2em .5em 2em;
}
.number-box {
	border-top: 1px #ccc solid;
	padding: 20px 0px
}
@media(max-width:1024px) {
.form-box {
	width: 100%;
	margin: 0 auto;
	background: #fff;
	padding: 30px;
}
}
